.comagic-widget {
  padding-bottom: 110px;
}

.empty-field {
    border: 1px solid red;
}
.error {
    display: block;
    color: red;
}
.bold {
  font-family: 'Open Sans', sans-serif;
}
.color-black {
    color: #4a3c31;
}
.top-info-contact {
    padding-right: 12px;
    font-size: 15px;
    color: #2C5E4F;
    line-height: 40px;
    padding-left: 48px;
    text-align: right;
    display: block;
}
.logo {
    height: 60px;
    width: 230px;
    float: left;
    background: 0 0;
    margin: 0;
    padding: 0;
}
.foot-logo {
    height: 41px;
    width: 250px;
    background: url(../images/logo.png) no-repeat;
}
.tabs-left .gc-tabs li > a {
    padding: 7px 10px;
    margin: 0 1px 0 1px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background: #f3f3f3;
}
.tabs-left .gc-tabs li.active > a,  .tabs-left .gc-tabs li.active > a:focus,  .tabs-left .gc-tabs li.active > a:hover {
    line-height: 1.4;
    border-top: 1px solid;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background: #fff !important;
}
.faq-tabs-wrap .tabs-left .gc-tabs li.active > a,  .faq-tabs-wrap .tabs-left .gc-tabs li.active > a:focus,  .faq-tabs-wrap .tabs-left .gc-tabs li.active > a:hover {
    padding-left: 10px;
    font-size: 13px;
}
.tabs-left .gc-tabs li.active a:after {
    border-left-color: #fff;
    border-left: 1px solid #ddd;
}
.inner-page-title-wrap {
    padding: 0;
}
#contact-version-two .fa-check-square-o {
    color: #fff;
    font-size: 24px;
    height: 46px;
    width: 46px;
    background: #2C5E4F url(../images/icon-img-fold-alll.png) no-repeat -214px 36px;
    float: left;
    text-align: center;
    line-height: 46px !important;
    margin-right: 15px;
}
.date {
    font-size: 13px;
    color: #828282;
}
.date .icon-calendar {
    font-size: 15px;
    color: #828282;
    margin: 3px 2px 0 0;
}
.other-op .icon-calendar {
    color: #fff;
    font-size: 14px;
    height: 29px;
    width: 29px;
    background: #666;
    float: left;
    text-align: center;
    line-height: 29px;
    border-radius: 50%;
    margin: 0 25px 0 0;
}
.intro-content-wrap p {
    padding-bottom: 0;
}
.ui-accordion-header .dept-icon {
    height: 44px;
    width: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 24px;
}
.post-title a {
    font-size: 20px;
}
#imedica-dep-accordion .last-tab {
    border-bottom: 1px solid #e0e1e2;
}
.content-wrap {
    padding-left: 3.4em;
    padding-top: 1em;
}
.content-wrap .news-list-content {
    padding: .1em 2em 0 .7em;
}
.content-wrap ul {
    padding-bottom: 1em;
}
.content-wrap ul li {
    list-style-type: disc;
    margin-left: 2em;
    padding: .2em 0;
}
.content-wrap ol li {
    list-style-type: decimal;
    margin-left: 1em;
    padding-bottom: .5em;
    padding-left: .5em;
    margin-top: 1em;
    margin-bottom: 1em;
}
.foot-address a {
    color: #bcbec0;
}
.foot-address .mail a {
    color: #fff;
}
.foot-address .metro-icon {
    margin: 0 10px 0 -3px;
}
.fa-map-marker.address-icons {
    font-size: 21px;
    padding: 0 .05em;
    margin-top: -4px;
}
.fa-envelope.address-icons {
    font-size: 14px;
    padding: 0 .05em;
}
.social-wrap .fa-vk {
    font-size: 41px;
    padding: 0 .1em;
}
.social-wrap .fa-facebook {
    font-size: 31px;
    padding: .2em .7em;
}
.social-wrap .fa-instagram {
    font-size: 29px;
    padding: .27em 0;
}
.social-wrap .fa-youtube {
    font-size: 29px;
    padding: .29em .18em;
}
.social-wrap .fa-odnoklassniki {
    font-size: 30px;
    padding: .25em .25em;
}
.social-wrap .fa-google-plus {
    font-size: 31px;
    padding: .24em .1em;
}
.app-link-wrap {
    display: flex;
    margin-top: 2rem;
    margin-bottom: 1rem;
}
.app-link-wrap a {
    width: 42%;
    margin-right: 6%;
}
.app-link-wrap a img {
    width: 100%;
}
.faq-tabs-wrap p {
    padding-top: 0;
}
.faq-ques {
    width: 95%}
#blog-medium-left {
    padding: 0 15px;
}
div.gutaclinic-custom li {
    list-style-type: disc;
}
div.gutaclinic-custom ul {
    padding-left: 40px;
}
.faq-tabs-wrap p + p {
    padding-top: 0;
}
.age {
    padding-top: 2em;
}
#footer .age p {
    color: #bac3c1;
    font-size: 12px;
    line-height: 1.5em;
    margin-top: -0.3em;
}
.age18 {
    font-size: 12px;
    padding: .3em;
    color: #424242;
    background-color: #bac3c1;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 20px;
    border: 1px solid #bac3c1;
    border-radius: 50%;
    float: left;
    margin-right: 1.2em;
}
.navbar-nav.nav > li:nth-child(2) {
    padding-left: 0;
}
.nav > li:first-child a {
    padding: 10px 0;
}
.modal-lg {
    width: 1135px;
}
.top-info-contact {
    font-size: 23px;
    color: #2C5E4F;
    line-height: 39px;
    padding-left: 43px;
    padding-right: 12px;
}
.navbar {
    height: 42px;
    min-height: 42px;
}
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 12px;
}
.navbar-default .navbar-nav > li > a {
    font-size: 12px;
}
.navbar-default .navbar-nav > li:nth-child(5) > a {
    color: #E0684B;
}
.navbar-nav .active .icon-angle-down {
    display: none;
}
.dop-menu span {
    position: absolute;
    top: 5px;
}
.navbar-default .navbar-nav > .dop-menu > a,  .navbar-default .navbar-nav > .dop-menu > a:focus,  .navbar-default .navbar-nav > .dop-menu > a:hover {
    color: #2C5E4F;
    font-size: 49px;
}
.tiny-nav {
    position: fixed;
}
.tab-content {
    padding-left: 25px;
    padding-right: 25px;
}
.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
@media (min-width:1200px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 15px }
}@media (max-width:767px) {
    .post-content2 {
        padding: 8px 15px 0 15px }
}@media (max-width:991px) {
    .logo {
        float: left;
        padding: 0 !important;
        margin: 6px 0 0 10px }
    li.dop-menu {
        display: none }
}.search-test {
     display: inline-block;
     font-size: 50%;
     position: absolute;
     right: 300px;
     top: 40px;
     background-color: transparent;
     color: #eee;
     border: 1px solid #eee;
 }
.gc-header-line {
    background-color: #fff;
    height: 131px;
}
@media (max-width:767px) {
    .gc-header-line {
        height: 79px;
    }
}
.first-row {
    background-color: #fff;
    /* border-bottom: 1px solid #ededee; */
    padding: .8em 0;
}
.gc-logo {
    display: block;
    padding: .38em 0;
    margin-left: -.5em;
}
.address-block,  .phone-block {
    display: inline-block;
    text-align: right;
}
.address-block p {
    margin: 0;
    font-family: Source Sans Pro,  sans-serif;
    font-size: 15px;
    color: #4a3c31;
    padding: .4em 0 0 .1em;
}
.address-block a {
    position: relative;
    display: inline-block;
    font-family: Source Sans Pro,  sans-serif;
    color: #000000;
    font-size: 10px;
    letter-spacing: 1px;
    line-height: 2.3;
    text-transform: uppercase;
    font-weight: 600;
}

.address-block a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 2px;
  width: 100%;
  height: 1px;
  background: #000000;
}

.address-block a::before {
  content: '';
  position: absolute;
  top: 50%;
  left: -20px;
  width: 12px;
  height: 15px;
  background: url('../images/map-pin.svg') center no-repeat;
  background-size: contain;
  transform: translateY(-50%);
}

.address-block .fa-map-marker {
    font-size: 15px;
    color: #8c99a9;
}
.phone-block .fa-mobile {
    color: #4a3c31;
}
.phone-block .fa-mobile,  .phone-block a {
    font-family: Source Sans Pro,  sans-serif;
    color: #4a3c31;
    font-size: 21px;
}
.phone-block small {
    display: block;
    color: #636363;
    font-family: Source Sans Pro,  sans-serif;
    font-size: 11px;
}
.gc-header-right-col {
    text-align: right;
    white-space: nowrap;
}
.gc-header-mobile {
    font-size: 20px;
    color: #92d2eb;
    text-decoration: none;
}
.fa-stack-1x {
    line-height: 2em;
}
.intro-content-wrap ul {
    float: none;
}
ul.section-child {
    margin-right: 0;
}
.section-child li .no-circle {
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    margin: 0 0 0 -22px;
    float: left;
    border: none;
}
.elemnts-wrap.intro-content-wrap .section-child li {
    border: none;
    padding: 0;
}
.elemnts-wrap.intro-content-wrap.services li .about-list-arrows,  .elemnts-wrap.intro-content-wrap.services li a {
    color: #4a3c31;
}
.elemnts-wrap.intro-content-wrap.services li .about-list-arrows:hover {
    color: #fff;
}
.intro-content-wrap.services li:hover .about-list-arrows {
    color: #fff;
}
.elemnts-wrap.intro-content-wrap .section-child li a,  .elemnts-wrap.intro-content-wrap li a {
    display: block;
    padding: 10px 0 10px 30px;
}
.elemnts-wrap.intro-content-wrap .section-child li.active a,  .elemnts-wrap.intro-content-wrap ul li.active a {
    color: #2C5E4F;
}
.elemnts-wrap.intro-content-wrap.services li.active .about-list-arrows {
    color: #fff;
}
.elemnts-wrap.intro-content-wrap li.active a i {
    font-weight: 500;
    background: #2C5E4F;
    color: #fff;
    border: 1px solid #2C5E4F;
}
.elemnts-wrap.intro-content-wrap .section-child li.active a i {
    font-weight: 600;
    background: 0 0;
    color: #2C5E4F;
    border: none;
}
.medium-but-animation.purchase-strip-blue.dept-apponit-butt .btn {
    font-size: 13px;
    text-transform: none;
    background: #E0684B;
    color: #fff;
    float: right;
}
.faq-block__subtitle .bold a {
    color: #4a3c31;
}
.faq-author {
    text-align: right;
}
.reviews-wrap {
    padding-top: 3em;
}
.reviews-wrap .reviews-block__leftcolumn {
    width: 15%}
.reviews-wrap .reviews-block__rightcolumn {
    width: 85%}
.reviews-wrap .dept-details-butt {
    padding: 6px 36px;
    margin: .6em 0;
}
#map-modal h3 {
    font-family: Source Sans Pro,  sans-serif;
    color: #2C5E4F;
    font-size: 17px;
    margin-top: 1em;
}
#map-modal i {
    font-size: 16px;
}
.modal-column-1 p,  .modal-column-2 a,  .modal-column-3 p {
    color: #4a3c31;
}
.modal-column-4 p {
    margin-bottom: 10px;
    color: #4a3c31;
}
.modal-column-4 a {
    text-decoration: underline;
}
.hamburger-button {
    background: 0 0;
    border: 0;
    cursor: pointer;
    height: 30px;
    right: 14px;
    padding: 0;
    position: absolute;
    top: 19px;
    transition: opacity .6s 0s ease,  top .6s 0s ease;
    width: 45px;
}
.hamburger,  .hamburger:after,  .hamburger:before {
    background: #fff;
    border-radius: 4px;
    height: 4px;
    left: 0;
    margin-top: -5px;
    margin-bottom: -4px;
    position: absolute;
    transition: background .3s 0s ease,  transform .3s 0s ease,  top .3s .2s ease,  bottom .3s .2s ease;
    width: 100%}
.hamburger:after,  .hamburger:before {
    content: " "}
.hamburger:before {
    top: -7px;
}
.hamburger:after {
    bottom: -8px;
}
.hamburger-button-clicked .hamburger {
    background: 0 0 !important;
}
.hamburger-button-clicked .hamburger,  .hamburger-button-clicked .hamburger:after,  .hamburger-button-clicked .hamburger:before {
    transition: background .3s 0s ease,  transform .3s .2s ease,  top .3s 0s ease,  bottom .3s 0s ease;
    background: #2C5E4F;
}
.hamburger-button-clicked .hamburger:before {
    moz-transform: rotate(45deg);
    ms-transform: rotate(45deg);
    top: 0;
    transform: rotate(45deg);
    webkit-transform: rotate(45deg);
}
.hamburger-button-clicked .hamburger:after {
    bottom: 8px;
    moz-transform: rotate(-45deg);
    ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    webkit-transform: rotate(-45deg);
}
.navbar-nav .hamburger-button {
    top: -46px;
    right: 0;
}
@media screen and (min-width:1199px) {
    .navbar-nav .hamburger-button {
        display: none }
}.hamburger-button-clicked {
     overflow-y: hidden;
     position: fixed;
 }
.hamburger-button-clicked .navbar-nav {
    padding-top: 5em;
}
.hamburger-button-clicked .navbar {
    position: fixed;
    display: block;
    background: #FFFFFF;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
    z-index: 1;
    overflow-y: auto;
    backface-visibility: hidden;
    border: none;
    margin-bottom: 0;
}
.hamburger-button-clicked .navbar-collapse #search {
    display: none;
}
.hamburger-button-clicked .navbar-nav.nav > li:first-child {
    padding: 0;
}
.hamburger-button-clicked .navbar-default .navbar-nav > li {
    width: 100%;
    padding: 0;
}
.hamburger-button-clicked .navbar-default .navbar-nav > li a {
    font-family: 'Open Sans',  sans-serif;
    color: #11584E;
    font-size: 32px;
    padding: .86em 0;
    background-color: transparent;
    text-decoration: none;
}

.hamburger-button-clicked .navbar-default .navbar-nav > li.active a {
    text-decoration: underline;
}

.hamburger-button-clicked .navbar-default .navbar-nav > li .dropdown-toggle .fa-chevron-down {
    /*float: right;*/
    position: relative;
    right: 0;
    top: -2px;
    font-size: 20px;
    margin-left: 20px;
}
.hamburger-button-clicked .dropdown-menu {
    display: none;
}
.hamburger-button-clicked .open > .dropdown-menu {
    display: block;
    visibility: visible !important;
}
.hamburger-button-clicked .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin: 0 !important;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    padding: 0;
    opacity: 1 !important;
}
.hamburger-button-clicked .navbar-nav .open .dropdown-menu > li {
    background: 0 0;
    margin: 0;
    padding: 0 0;
}
.hamburger-button-clicked .navbar-nav .open .dropdown-menu > li a {
    font-size: 24px;
    padding: 1.5em 0 0 26px;
    position: relative;
    padding-right: 30px;
}
.hamburger-button-clicked .navbar-nav .open .dropdown-menu > li a:before {
    content: '';
    position: absolute;
    right: 5px;
    top: 42px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #2C5E4F;
}
.for-mobile__header {
  display: none;
}

@media (max-width:1199px) {
    .mobile-head {
        /*background: #2C5E4F;*/
        background: #11584E;
        height: 62px }
    .mobile-head .call p {
        color: #fff;
        font-size: 24px;
        padding-top: 2% }
    .mobile-head .call p a {
        border-bottom: 1px dashed;
        color: #fff;
        text-decoration: none }
    .mobile-head .phone {
        font-family: Source Sans Pro,  sans-serif;
        color: #fff;
        display: block;
        font-size: 30px;
        padding-top: 3%;
        text-decoration: none }
    .address-block {
        margin-left: -25px;
        display: block;
        line-height: .9 }
    .phone-block {
        line-height: 1.2 }
    .address-block p {
        font-size: 22px;
        padding: 0 }
    .address-block a,  .phone-block a {
        display: none }
    .address-block .fa-map-marker,  .phone-block .fa-mobile {
        display: none }
    .phone-block small {
        font-family: Source Sans Pro,  sans-serif;
        font-size: 17px }
    .navbar,  .search-block {
        display: none }
    .blue-line .call p,  .blue-line .phone {
        line-height: 45px }
    .blue-line .call p {
        font-size: 28px }
    .blue-line .phone {
        font-size: 36px }
    .news-detail .img-responsive {
        margin: auto }
    .navbar-default .navbar-nav > .active > a:before {
        background: 0 0 }
    .social-wrap li {
        padding-right: 0 }
    #footer .age p {
        padding-left: 3.2em;
        margin-top: -1.5em }
}@media (max-width:992px) {
    .blue-line .call p,  .blue-line .phone {
        line-height: 48px }
    .blue-line .call p {
        font-size: 22px }
    .blue-line .phone {
        font-size: 26px;
        padding-right: 15px }
    .doctor-item .doc-name-class {
        padding: 0 }
    .doc-select .doc-name {
        padding: .4em 0 0 0 }
    .doc-select .doc-name-class {
        line-height: 1;
        padding: 0 }
}@media (max-width:767px) {
    .complete-content {
        color: #4a3c31;
        margin-bottom: 38px }
    .h1,  h1 {
        font-size: 38px }
    .dept-tabs-wrap {
        padding-top: 30px }
    .container,  .container-fluid {
        padding-left: 27px;
        padding-right: 27px }
    .h1,  .h2,  .h3,  h1,  h2,  h3 {
        margin-bottom: .7em }
    .first-row {
        padding: 0 0 0 0 }
    .blue-line .call p {
        font-size: 18px;
        letter-spacing: .4px;
        padding-left: .7em }
    .blue-line .phone {
        font-size: 24px }
    .address-block a:first-of-type,  .address-block p {
        font-size: 22px }
    .phone-block {
        line-height: .4;
    }
    .phone-block small {
        font-size: 17px;
        padding: .57em 0 .55em 0;
        letter-spacing: .8px }
    .hamburger-button-clicked .navbar-nav {
        padding-top: 3em }
    .pay-btn {
      margin-left: 50px;
    }
    .pay-btn a {
      color: #FF6848;
      font-family: 'Open Sans', sans-serif;
      font-weight: normal;
    }
    .gc-logo {
        /*padding: .68em 0;*/
        width: 313px;
        margin-left: -.2em }
    .for-mobile__header {
      display: flex;
      flex-direction: row;
      justify-content: right;
      margin-top: 10px;
    }
    .for-mobile__header_el {
      width: 60px;
      height: 60px;
      margin-left: 40px;
    }
    .for-mobile__header a {
      display: block;
    }
    .for-mobile__header img {
      width: 100%;
    }
    .for-mobile__header_el .hamburger-button .hamburger,
    .for-mobile__header_el .hamburger-button .hamburger:before,
    .for-mobile__header_el .hamburger-button .hamburger:after {
      background: #11584E;
    }

    .social-wrap {
        background: #303133;
        padding: 2rem 6rem 4rem 3rem;
        margin-top: 5rem;
    }
    .social-wrap ul {
        display: flex;
        flex-flow: wrap;
        justify-content: space-around }
    .social-wrap ul li {
        float: none;
    }
    .app-link-wrap {
        justify-content: space-around;
        margin-top: 3rem;
    }
    .app-link-wrap a {
        margin-right: 0;
    }
    .age {
        padding: 4em 0 0 0 }
    .faq-author {
        text-align: left }
    .content-wrap {
        padding-left: 15px }
    .medium-but-animation.purchase-strip-blue.dept-apponit-butt .btn {
        font-size: 26px;
        padding: 15px 30px 20px;
        display: block;
        margin: auto;
        float: none !important;
        width: 100% }
    .content-wrap .news-list-content {
        padding: 0 15px }
    .doc-org-lic {
        margin-top: -100px }
    .reviews-wrap .reviews-block__leftcolumn,  .reviews-wrap .reviews-block__rightcolumn {
        width: 100% }
    .razdels.intro-content-wrap ul {
        width: 100% }
    .elemnts-wrap.intro-content-wrap li,  body,  p {
      font-size: 24px;
      line-height: 1.5;
      color: #4a3c31; }
    .foot-address div {
        line-height: 1.3em }
    .fa-envelope.address-icons {
        padding: .2em .05em }
    .social-wrap .fa-vk {
        font-size: 60px }
    .social-wrap .fa-facebook {
        font-size: 50px;
        padding: .2em .8em 0 1em }
    .social-wrap .fa-instagram {
        font-size: 48px;
        padding: .22em 0 }
    .social-wrap .fa-youtube {
        font-size: 48px;
        padding: .21em .58em }
    .social-wrap .fa-odnoklassniki {
        font-size: 49px;
        padding: .15em .45em }
    .social-wrap .fa-google-plus {
        font-size: 50px;
        padding: .18em .45em }
    #footer .age p {
        margin-top: 0;
        line-height: 1.8em;
        font-size: 16px;
        padding-left: 2.7em }
    .h4,  h4 {
        font-size: 32px }
    .elemnts-wrap.intro-content-wrap li {
        line-height: 1.2em }
    .service-box-1 .service-open {
        height: 60px }
    .top-padding {
        padding-top: 30px }
    .all-faq,  .service-box-3 .table-bordered > tbody > tr > td,  .service-box-3 .table-bordered > thead > tr > th {
        font-size: 22px }
    .faq-text {
        font-size: 23px;
        line-height: 1.5 }
    .adv-prog-item {
        width: 100% }
    .adv-prog-numb {
        padding-bottom: 0 }
    .prog-icon-c,  .prog-icon-m,  .prog-icon-mw,  .prog-icon-o,  .prog-icon-w {
        font-size: 24px;
        line-height: 2em }
    .lead {
        font-size: 36px }
    .medium-but {
        font-size: 22px;
        padding: 7px 24px 9px !important }
    #contact-version-two .service-heading,  .service-box p {
        font-size: inherit }
    .equip-meth-prog ul li {
        flex: 1 100% }
    #footer {
        background: #363839;
        color: #8b8b8b;
        width: 100%;
        padding: 0 }
    #footer:before {
        content: "";
        background: url(../images/bottom-shadow.png) no-repeat;
        background-size: cover;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 38px }
    .f-block-1 {
        padding: 2.2em 0 .7em 0;
        text-align: center }
    .f-block-2 {
        padding: 1.5em 0 .7em 0;
        text-align: center }
    .f-block-1 .phone {
        font-size: 32px }
    .f-block-1 a {
        font-size: 51px;
        display: block;
        line-height: 1;
        color: #8b8b8b;
        text-decoration: none }
    .f-block-1 .callme {
        padding-top: .3em;
        letter-spacing: -1.6px }
    .f-block-1 .callme span {
        font-size: 27px;
        border-bottom: 1px dashed }
    .f-block-1 .address {
        font-size: 30px;
        display: block;
        padding: 1.1em 0;
        color: #8b8b8b }
    .foot-menu {
        padding-left: 0 }
    .foot-menu li {
        display: block;
        float: none }
    .foot-menu li:last-child a {
        padding: .5em }
    .foot-menu li a {
        font-size: 24px;
        display: block;
        padding: .88em;
        color: #8b8b8b;
        text-decoration: none }
    .foot-menu li:nth-child(2) a {
        color: #8b8b8b }
    .age18 {
        font-size: 26px;
        padding: .35em 0;
        width: 68px;
        height: 68px;
        float: none;
        margin: 23px auto;
        line-height: 42px;
        text-align: center;
        border: 2px solid }
    p.age18-text {
        font-size: 24px;
        padding: .5em;
        color: #8b8b8b;
        line-height: 35px;
        text-align: center;
        letter-spacing: 0 }
}@media (max-width:767px) {
.container,  .container-fluid,  .content-wrap {
    padding-left: 30px;
    padding-right: 30px }
.row {
    margin-left: -30px;
    margin-right: -30px }
}.schedule {
 position: relative;
 display: inline;
}
#show-schedule {
padding-left: 30px;
}
#show-schedule:before {
content: "";
position: absolute;
top: 0;
left: 15px;
width: 13px;
height: 17px;
overflow: hidden;
margin: 0 -2px;
background: url(../images/icon-calend.png) 0 3px no-repeat;
cursor: pointer;
}
#show-schedule:hover {
color: #2C5E4F;
}
#show-schedule:hover:before {
background: url(../images/icon-calend.png) -13px 3px no-repeat;
}
.schedule-tool {
font-size: 16px;
position: absolute;
top: 40px;
left: -63%;
display: none;
width: 325px;
padding: 2rem;
background-color: #fff;
box-shadow: 0 0 5px 2px rgba(0,  0,  0,  0.2);
z-index: 1;
}
.schedule-tool.active {
display: inline-table;
}
.schedule-tool b {
font-family: Source Sans Pro,  sans-serif;
}
.schedule-tool:before {
content: "";
position: absolute;
width: 0;
height: 0;
margin-left: -0.5em;
top: 1px;
left: 58%;
box-sizing: border-box;
border: 1em solid black;
border-color: transparent transparent #ffffff #ffffff;
transform-origin: 0 0;
transform: rotate(135deg);
box-shadow: -3px 3px 3px 0 rgba(0,  0,  0,  0.2);
}
a.appointment-link {
font-size: 13px;
color: #fff;
display: block;
padding: 5px 25px;
background-color: #E0684B;
border: 1px solid #E0684B;
}
@media screen and (max-width:768px) {
.phone-block .time_mob {
    padding-top: 10px;
}
a.appointment-link {
    font-size: 20px;
    padding: 8px 20px;
    line-height: 1.2;
}
}
a.appointment-link_sticky {
font-size: 13px;
color: #fff;
display: block;
padding: 5px 25px;
background-color: #F68F00;
border: 1px solid #D2861B;
border-radius: 8px;
opacity: 0;
display: none;
}
@media screen and (max-width:768px) {
a.appointment-link_sticky {
    font-size: 20px;
    padding: 8px 20px;
    line-height: 1.2;
}
}
a.appointment-link_sticky:hover {
background-color: #D2861B;
}
.agreement {
font-size: 12px;
letter-spacing: normal;
line-height: 1.8;
margin-bottom: 10px;
}
.doctor-box img.tooltip-info-icon {
display: inline-block;
}
.tooltip-line {
position: relative;
cursor: pointer;
}
.tooltip-text-preview {
font-family: OpenSans,  sans-serif;
font-size: 12px;
position: absolute;
bottom: 140%;
left: 0;
display: none;
width: 100%;
padding: 25px 20px;
background-color: #fff;
box-shadow: 0 0 5px 2px rgba(0,  0,  0,  0.2);
z-index: 1;
}
.tooltip-text-preview:before {
content: "";
position: absolute;
width: 0;
height: 0;
margin-left: -0.5em;
bottom: -16px;
right: calc(50% - 0.7em);
box-sizing: border-box;
border: 0.7em solid black;
border-color: transparent transparent #fff #fff;
transform-origin: 0 0;
transform: rotate(-45deg);
box-shadow: -3px 3px 3px 0 rgba(0,  0,  0,  0.2);
}
.tooltip-link-mob {
font-family: OpenSans,  sans-serif;
text-align: center;
border-bottom: 1px dashed #2C5E4F;
}
.doc-price-app .promo {
color: #E0684B;
}
.modal-address-popup {
border-radius: 5px;
}
.modal-address-popup .modal-body {
padding: 100px 120px 70px;
}
.table-popup {
color: #4a3c31;
font-size: 14px;
font-family: 'Source Sans Pro',  sans-sarif;
width: 100%;
margin-bottom: 4rem;
}
.table-popup tr:nth-of-type(even) {
background-color: #f7f7f7;
}
.table-popup th,  .table-popup td {
padding: 5px 15px;
}
.table-popup-title {
font-size: 24px;
text-transform: uppercase;
vertical-align: top;
}
.table-popup-subtitle {
color: #4a3c31;
font-family: 'Source Sans Pro',  sans-sarif;
font-size: 14px;
text-transform: uppercase;
margin: 0;
padding-top: 0.5rem;
}
.table-popup-days {
font-family: 'Source Sans Pro',  sans-sarif;
font-size: 14px;
text-transform: uppercase;
}
.table-popup-address {
color: #4a3c31;
font-family: 'Source Sans Pro',  sans-sarif;
font-size: 14px;
font-weight: normal;
}
.table-popup-padleft {
padding-left: 5rem !important;
}
.table-popup-bordleft {
border-left: 1px solid #ddd;
}
.link-newYear {
  display: inline-block;
  margin-bottom: 4em;
}
@media screen and (min-width:769px) {
.address-block {
    width: 50%;
    height: 60px;
    padding-top: 35px;
}
.tooltip-line:hover .tooltip-text-preview {
    display: inline-table;
}
.tooltip-link-mob {
    display: none;
}
.doc-price-app {
    font-size: 12px;
}
.table-price-row img.tooltip-info-icon {
    width: 14px;
    height: 14px;
    margin-top: 2px;
}
.doctor-box img.tooltip-info-icon {
    width: 14px;
    height: 14px;
    margin-bottom: 2px;
}
.doc-box img.tooltip-info-icon {
    width: 14px;
    height: 14px;
    margin-bottom: 2px;
}
}
@media screen and (max-width:768px) {
.table-price .table-price-row {
    flex-flow: row wrap;
    justify-content: flex-end;
}
.tooltip-text-preview {
    font-family: OpenSans,  sans-serif;
    font-size: 23px;
    display: none;
    bottom: 68%;
}
.doctor-box img.tooltip-info-icon {
    display: none;
}
.doc-box img.tooltip-info-icon {
    display: none;
}
.table-price-row img.tooltip-info-icon {
    display: none;
}
.table-price-row .tooltip-link-mob {
    margin-left: 3rem;
}
.table-price-row .tooltip-text-preview:before {
    right: calc(12% - 0.7em);
}
.doc-box .tooltip-text-preview {
    bottom: 86%;
}
.tooltip-link-mob {
    display: inline;
}
.tooltip-text-preview.active {
    display: inline-table;
}
.tooltip-text-preview:before {
    bottom: -30px;
}
.ihome-banner {
    padding-right: 0;
    padding-left: 0;
}
}
